@font-face { font-family: 'MercuryDisplay'; font-weight: normal; font-style: normal; src: url('/fonts/MercuryDisplay-Roman.otf') format('opentype'); }
@font-face { font-family: 'MercuryDisplay'; font-weight: normal; font-style: italic; src: url('/fonts/MercuryDisplay-Italic.otf') format('opentype'); }
@font-face { font-family: 'MercuryDisplay'; font-weight: 600; font-style: normal; src: url('/fonts/MercuryDisplay-Semibold.otf') format('opentype'); }
@font-face { font-family: 'MercuryDisplay'; font-weight: 600; font-style: italic; src: url('/fonts/MercuryDisplay-SemIta.otf') format('opentype'); }
@font-face { font-family: 'MercuryDisplay'; font-weight: bold; font-style: normal; src: url('/fonts/MercuryDisplay-Bold.otf') format('opentype'); }
@font-face { font-family: 'MercuryDisplay'; font-weight: bold; font-style: italic; src: url('/fonts/MercuryDisplay-BolIta.otf') format('opentype'); }

/** Initialization **************************************************/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
	code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset,
	form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
	section, nav { border: 0; box-sizing: border-box; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
	input, textarea, select { box-sizing: border-box; font-family: 'MercuryDisplay'; font-style: italic; -webkit-appearance: none; -webkit-appearance: none; -moz-appearance: none; -ms-apperance: none; -o-apperance: none; }
	:focus { outline: 0; }
	body { color: #000; line-height: 1; }
	ol, ul { list-style: none; }
	table { border-collapse: separate; border-spacing: 0; }	
	caption, th, td { font-weight: normal; text-align: left; }
	article, aside, figure, footer, header, hgroup, menu, nav, section { display: block; margin: 0; }
	.clearfix:before, .clearfix:after { content: " "; display: table; }
	.clearfix:after { clear: both; }
	.clearfix { *zoom: 1; }
	.hidden { display: none; }
	a { text-decoration: none; color:#a47f1a; }
	* { -webkit-font-smoothing: antialiased; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; -webkit-border-radius: 0px; -webkit-text-size-adjust: 100%; -webkit-appearance: none; -moz-appearance: none; -ms-apperance: none; -o-apperance: none; }

	html { padding-right: 50px; }
	body { background: none; width: 100%; }
	p {font-family: 'Benton Sans'; font-size:11px; color: #666; margin-top:15px;}
	form div.form-group { margin-bottom: 18px; position: relative; }
	form label { display: none; }
	form input[type="text"],
	form select { background: #fff; border: 1px solid #d1bf93; color: #000; display: block; font-size: 14px; font-weight: bold; height: 35px; position: relative; text-indent: 11px; width: 100%; }
	form select:disabled { color: #ccc; }
	form select option { color: #000; font-weight: bold; }
	form select::-ms-expand { display: none; }
	form div#iagree { border: none !important; font-family: "Benton Sans"; font-size: 11px; color: rgb(102, 102, 102);}
	form input[type="checkbox"] { cursor: pointer; display: inline-block; height: 20px; position: relative; top: 5px; width: 20px; }
	form input[type="checkbox"]::after { border: 1px solid #d1bf93; content: ''; display: inline-block; height: 20px; width: 20px; }
	form input[type="checkbox"]:checked::after { background: #a37e27; }
	form div#dPanelBody1 > div:not(#Div1) { display: block !important; padding-bottom: 24px; position: relative; }
	form div#dPanelBody1 #dCourse { display: block !important; padding-bottom: 10px !important; position: relative; }
	form div#dPanelBody1 > div:not(#Div1) span { bottom: 12px; font-family: 'Benton Sans'; font-size: 9px; position: absolute; right: 7px; text-transform: uppercase; }
	form div#dCampus::after,
	form div#dProgramme::after,
	form div#dCourse::after { border-style: solid; border-width: 2px 2px 0 0; top: 9px; content: ' '; display: block; height: 9px; pointer-events: none; position: absolute; right: 9px; vertical-align: top; width: 9px; z-index: 2; transform: rotate(135deg); -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); -ms-transform: rotate(135deg); }
	form div#Div1 { color: #ff0000; float: right; font-family: 'Benton Sans'; font-size: 9px; max-width: 165px; text-transform: uppercase; }
	form input[type="text"]::-webkit-input-placeholder { color: #000; }
	form input[type="text"]:-moz-placeholder { color: #000; }
	form input[type="text"]::-moz-placeholder { color: #000; }
	form input[type="text"]:-ms-input-placeholder { color: #000; }
	form br { display: none; }
	form input[type="button"] { background: #a37e27; border: none; color: #fff; cursor: pointer; display: inline-block; font-family: 'MercuryDisplay'; font-size: inherit; font-style: italic; font-weight: bold; height: 32px; line-height: 32px; padding: 0; text-align: center; width: 102px; }